/// <reference types="vite/client" />

declare interface AxiosResponse {
  code: number,
  msg: string
}

declare interface FileType {
  fid: number
  fileName: string,
  fileOriginalName: string,
  fileSize: number
  fileUrl:string,
  id:number,
  moduleName: string

}

declare interface pageAxiosResponse {
  pageNo: number,
  pageSize: number,
  totalPage:number,
  totalSize: number
}